name: PvPCore
version: '1.0'
main: hu.jgj52.pvpcore.Main
api-version: '1.21'
authors: [ JGJ52 ]
libraries:
  - 'org.postgresql:postgresql:42.7.7'
  - 'com.zaxxer:HikariCP:7.0.2'
commands:
  duel:
  acceptduel:
  denyduel:
  editkit:
  resetarenas:
    permission: pvpcore.resetarenas
  spectate:
  leave:
  createkit:
    permission: pvpcore.createkit
  connect: